@import url("https://fonts.googleapis.com/css?family=Lato:300,400,500,700&display=swap");
body {
  font-family: "Lato", sans-serif;
}
.robinImg {
  width: 66px;
  height: 66px;
  margin-left: 41%;
}
.boardimg {
  fill: #ffffff;
  width: 48px;
  height: 48px;
  display: block;
  margin: auto;
  margin-left: 46%;
}
.boardline {
  margin-left: 48.5%;
}
.headingText {
  text-align: center;
  font-weight: 300;
  font-style: normal;
  color: #000;
  font-size: 40px;
  margin-bottom: 25px;
  line-height: 1.3em;
  margin: 0 0 0.8em;
  font-family: "Lato", sans-serif;
}
.subHeadingText {
  text-align: center;
  font-weight: 300;
  font-style: normal;
  color: #393836;
  font-size: 20px;
  margin-bottom: 20px;
  line-height: 1.3em;
  margin: 0 0 0.8em;
  margin-left: 3%;
  font-family: "Lato", sans-serif;
}
.img-circle {
  border-radius: 50%;
}
.img-center {
  display: block;
  margin: auto;
}
.img-text-combination {
  margin-top: 10px;
  margin-bottom: 10px;
}
.img-text {
  font-size: 18px;
}
.whoWeAreImg-border {
  border-radius: 83px;
  width: 75px;
  height: 75px;
  border: 1px solid white;
}
.whoWeAre-Img {
  padding-top: 12%;
  display: block;
  width: 55px;
  margin: auto;
}
.parallax {
  background-image: url("../assets/h1.jpg");
  height: auto;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}
.divider {
  margin-top: 50px;
  margin-bottom: 40px;
  width: 84%;
}
.journeySectionTextAlign {
  padding-left: 8%;
  padding-right: 8%;
}
.year {
  font-size: 28px;
  margin-bottom: 15px;
  text-align: center;
  color: black;
  font-weight: 700;
  font-family: "Lato", sans-serif;
}
/* .year-img{
    height: 138px !important;
    width: 138px !important;
    position: relative;
    border-radius: 50%;
    border: 1px solid #165D31;
  } */

.bigger-img {
  display: block;
  margin: auto;
  width: 87.5%;
}

.txtButtonBox {
  display: flex;
  flex-direction: row;
  justify-content: center;
  background: #f16f4f;
  padding: 40px 0 40px;
}
.citizenServedText {
  font-size: 60px;
  color: #1f6031;
}
.citizenServedNo {
  font-size: 60px;
}

a:hover {
  text-decoration: none;
}
.fa {
  padding-right: 10px;
}
.fa-angle-up {
  padding-right: 0;
}
.joinButton {
  display: block;
  margin: auto;
  color: white !important;
  text-transform: none !important;
  font-family: "Lato", sans-serif;
  background-color: #165d31;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.589108) !important;
  border: none !important;
  border-radius: 8px !important;
  font-weight: 300 !important;
  font-size: 20px !important;
  height: 60px !important;
  width: 286px !important;
}
.joinButton:hover {
  background: rgba(22, 93, 49, 0.75) !important;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.589108) !important;
  border: 0 !important;
}

.sectionBg {
  background: rgba(21, 95, 48, 0.5);
}

.year-subheading {
  display: block;
  font-size: 25px;
  font-weight: 300;
  text-align: center;
  font-family: "Lato", sans-serif;
  color: black;
}
.joinUsText {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  /* font-family: 'Lato', sans-serif; */
  color: #165d31;
}
.joinUsParagraph {
  font-size: 16px;
  color: #000;
  line-height: 1.8em;
  font-weight: 300;
  text-align: center;
  margin-bottom: 20px;
  vertical-align: baseline;
  font-family: "Lato", sans-serif;
}

.img-box {
  margin: auto;
  display: block;

  height: 200px;
  width: 254px;
  margin-bottom: 5px;
}
.img-box:hover {
  background-color: rgba(88, 125, 102, 0.86);
  transition: all 0.15s ease-in-out;
  -webkit-perspective: 1000;
}
.talkUsButton {
  width: 130px;
  border-radius: 26px;
  height: 44px;
  color: white;
  background-color: #f16f4f;
  border: 2px solid white;
  letter-spacing: 2px;
  font-weight: 700;
  font-family: "Lato", sans-serif;
  margin-top: 3%;
}

.talktousboxing {
  position: relative;
  display: flex;
  justify-content: center;
  flex-direction: row;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  width: 130px;
  border-radius: 26px;
  background-color: white;
  font-weight: 700;
  font-family: "Lato", sans-serif;
  margin-top: 3%;
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  overflow: hidden;
  margin: auto;
  height: 0;
  transition: 0.1s ease;
}
.box {
  background-color: rgba(22, 93, 49, 0.0994);
  padding-top: 5px;
  padding-bottom: 20px;
  width: 89%;
  margin: auto;
  padding: 7px 25px 30px 25px;
}

.talktousboxing:hover .overlay {
  bottom: 0;
  height: 100%;
  border: 2px solid white;
}

.fa-smile-o {
  color: black;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.timelineparagraph {
  padding: 12px;
  text-align: center;
  font-size: 16px;
  color: black;
  line-height: 1.8em;
  font-weight: 300;
  margin-left: 3%;
  font-family: "Lato", sans-serif;
}
.horizontalInvisibleLine {
  height: 2px;
  width: 100%;
}
.horizontalLine {
  margin-bottom: 0;
  height: 78px;
  border-bottom: 3px solid #165d31;
  width: 100%;
}

.carouseloversize {
  width: 100%;
  height: 90vh;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

.carouselimg1 {
  background-image: url("../assets/slide3.png");
  background-color: #cccccc;
  height: 90vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.carouselimg2 {
  background-image: url("../assets/slide1.jpg");
  background-color: #cccccc;
  height: 90vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.carouselimg3 {
  background-image: url("../assets/slide1.png");
  background-color: #cccccc;
  height: 90vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.academyimg1 {
  background-image: url("../assets/academyslide2.jpg");
  height: 90vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.academyimg2 {
  background-image: url("../assets/academyslide3.jpg");
  background-color: #9e9e9e;
  height: 90vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.academyimg3 {
  background-image: url("../assets/academyslide4.jpg");
  height: 90vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.academyimg4 {
  background-image: url("../assets/academyslide1.jpg");
  height: 90vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@keyframes mybounce {
  0% {
    margin-top: 5%;
  }
  50% {
    margin-top: 0%;
  }
  100% {
    margin-top: 0%;
  }
}

.timelinebox {
  padding-left: 0;
  padding-right: 0;
}
.overlayBg {
  /* background-image: url(assets/guest_img2.png); */
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAABCAQAAABeK7cBAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3MDJGNjNCMTIwRkUxMUUzQjFFRUM0REUwQ0RCQTc4QyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo3MDJGNjNCMjIwRkUxMUUzQjFFRUM0REUwQ0RCQTc4QyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjcwMkY2M0FGMjBGRTExRTNCMUVFQzRERTBDREJBNzhDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjcwMkY2M0IwMjBGRTExRTNCMUVFQzRERTBDREJBNzhDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+u9pXkwAAAA1JREFUGFdjYGjObAYAAuMBcKaqKb0AAAAASUVORK5CYII=");
  justify-content: center;
  align-items: center;
}
.milestone {
  font-size: 40px !important;
  line-height: 110%;
  font-family: "Lato", sans-serif;
  text-align: center;
}
.milestone-text {
  color: white;
  font-size: 15px;
  font-family: "Lato", sans-serif;
  text-align: center;
}
.idea-logo {
  width: 30%;
  margin: auto;
  display: block;
  margin-bottom: 20px;
}
.milestone-line {
  display: block;
  width: 17px;
  background: white;
  height: 3px;
  margin: auto;
  margin-left: 50%;
  margin-top: 15px;
  margin-bottom: 10px;
}
.navbar {
  margin-bottom: 0;
}
.carousel-inner > .item > img {
  height: 90vh;
}
.carousel-control {
  background-color: #000;
  position: absolute;
  top: 34%;
  height: 20vh;
  bottom: 35%;
  left: 0;
  width: 4%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  /* background-color: rgba(0,0,0,0); */
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.carousel-indicators li {
  background-color: rgba(255, 255, 255, 0.3);
  border: 0;
  width: 11px;
  height: 11px;
  margin-right: 10px;
}
.academy-carousel li {
  background-color: rgba(255, 255, 255, 0.3);
  border: 0;
  width: 11px;
  height: 11px;
  margin-right: 10px;
}
.carousel-indicators .active {
  background-color: transparent;
  width: 15px;
  height: 15px;
  border: 2px solid white;
  margin-right: 10px;
}

.carousel-indicators {
  bottom: 50px;
}
.text {
  font-size: 40px !important;
  font-weight: 300 !important;
  font-family: "Lato", sans-serif;
  position: absolute;
  color: white;
  top: 40%;
  text-align: center;
  left: 10%;
  right: 10%;
  animation: mybounce 2s ease forwards;
}

.bannertext,
.numberDivText {
  font-size: 40px !important;
  font-weight: 950 !important;
  font-family: "Lato", sans-serif;
  position: relative;
  color: black;
  top: 20%;
  text-align: center;
  /* left: 10%; */
  /* right: 10%; */
  animation: mybounce 2s ease forwards;
}

.bannertextserved {
  font-size: 30px !important;
  font-weight: 650 !important;
  font-family: "Lato", sans-serif;
  position: relative;
  color: black;
  top: 20%;
  text-align: center;
  /* left: 10%; */
  /* right: 10%; */
  animation: mybounce 2s ease forwards;
}

.bannertextmealstogo {
  font-size: 25px !important;
  font-weight: normal !important;
  font-family: "Lato", sans-serif;
  position: relative;
  color: black;
  top: 20%;
  text-align: center;
  /* left: 10%; */
  /* right: 10%; */
  animation: mybounce 2s ease forwards;
}

.parentRoundedRectangle {
  height: 50%;
  position: fixed;
  color: white;
  top: 20%;
  /* align-items: center; */
  display: flex;
  flex-direction: column;
  /* align-content: center; */
  /* justify-content: center; */
  /* left: 35%; */
  right: 20%;
  width: 60%;
  border-radius: 20px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.6);
  padding: 10px 10px 10px 10px;
}

.tickerNumberDivs {
  display: table;
  margin: 0 auto;
  margin-top: 80px;
  margin-bottom: -50px;
}

.numberDiv {
  width: 50px;
  align-items: center;
  justify-content: center;
  float: left;
  background-color: rgb(255, 255, 255);
  padding: 5px 10px 2px 10px;
  border-radius: 5px;
  margin-left: 7px;
}

@media screen and (max-width: 1300px) {
  .bannertext,
  .numberDivText {
    font-size: 35px !important;
    font-weight: 950 !important;
    font-family: "Lato", sans-serif;
    position: relative;
    color: black;
    top: 20%;
    text-align: center;
    /* left: 10%; */
    /* right: 10%; */
    animation: mybounce 2s ease forwards;
  }

  .bannertextserved {
    font-size: 28px !important;
    font-weight: 650 !important;
    font-family: "Lato", sans-serif;
    position: relative;
    color: black;
    top: 20%;
    text-align: center;
    /* left: 10%; */
    /* right: 10%; */
    animation: mybounce 2s ease forwards;
  }

  .bannertextmealstogo {
    font-size: 23px !important;
    font-weight: normal !important;
    font-family: "Lato", sans-serif;
    position: relative;
    color: black;
    top: 20%;
    text-align: center;
    /* left: 10%; */
    /* right: 10%; */
    animation: mybounce 2s ease forwards;
  }

  .parentRoundedRectangle {
    height: 50%;
    position: fixed;
    color: white;
    /* align-items: center; */
    display: flex;
    flex-direction: column;
    /* align-content: center; */
    /* justify-content: center; */
    /* left: 35%; */
  }

  .tickerNumberDivs {
    display: table;
    margin: 0 auto;
    margin-top: 70px;
    margin-bottom: -50px;
  }

  .numberDiv {
    width: 50px;
    align-items: center;
    justify-content: center;
    float: left;
    background-color: rgb(255, 255, 255);
    padding: 5px 10px 2px 10px;
    border-radius: 5px;
    margin-left: 7px;
  }
}

@media screen and (max-width: 1150px) {
  .bannertext,
  .numberDivText {
    font-size: 30px !important;
    font-weight: 950 !important;
    font-family: "Lato", sans-serif;
    position: relative;
    color: black;
    top: 20%;
    text-align: center;
    /* left: 10%; */
    /* right: 10%; */
    animation: mybounce 2s ease forwards;
  }

  .bannertextserved {
    font-size: 25px !important;
    font-weight: 650 !important;
    font-family: "Lato", sans-serif;
    position: relative;
    color: black;
    top: 20%;
    text-align: center;
    /* left: 10%; */
    /* right: 10%; */
    animation: mybounce 2s ease forwards;
  }

  .bannertextmealstogo {
    font-size: 20px !important;
    font-weight: normal !important;
    font-family: "Lato", sans-serif;
    position: relative;
    color: black;
    top: 20%;
    text-align: center;
    /* left: 10%; */
    /* right: 10%; */
    animation: mybounce 2s ease forwards;
  }
}

@media screen and (max-width: 950px) {
  .parentRoundedRectangle {
    height: 55%;
    position: fixed;
    color: white;
    top: 20%;
    /* align-items: center; */
    display: flex;
    flex-direction: column;
    /* align-content: center; */
    /* justify-content: center; */
    /* left: 35%; */
    right: 10%;
    width: 75%;
    border-radius: 20px;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.6);
    padding: 10px 10px 10px 10px;
  }
}

@media screen and (max-width: 820px) {
  .bannertext,
  .numberDivText {
    font-size: 28px !important;
  }

  .bannertextserved {
    font-size: 23px !important;
  }

  .bannertextmealstogo {
    font-size: 18px !important;
  }
}

@media screen and (max-width: 500px) {
  .bannertext {
    font-size: 25px !important;
  }

  .numberDivText {
    font-size: 18px !important;
  }

  .bannertextserved {
    font-size: 20px !important;
  }

  .bannertextmealstogo {
    font-size: 15px !important;
  }

  .numberDiv {
    width: 25px;
    align-items: center;
    justify-content: center;
    float: left;
    background-color: rgb(255, 255, 255);
    padding: 10px 0px 0px 0px;
    border-radius: 5px;
    margin-left: 7px;
  }
}

@media screen and (max-height: 1000px) {
  .parentRoundedRectangle {
    height: 43%;
  }
}

@media screen and (max-height: 870px) {
  .parentRoundedRectangle {
    height: 50%;
  }
}

@media screen and (max-height: 800px) {
  .parentRoundedRectangle {
    height: 60%;
  }

  .numberDiv {
    margin-top: 10px;
  }
}

@media screen and (max-width: 375px) {
  .numberDivText {
    font-size: 18px !important;
  }

  .numberDiv {
    margin-left: 3px;
  }

  /* .parentRoundedRectangle{
    height: 65%;
    padding-top: -100px;
  } */

  .bannertextserved {
    font-size: 18px !important;
  }
}

.control-button {
  display: none;
}
.carousel:hover .control-button {
  display: block;
}
/* .control-button{
    display:none;
} */
/* .carousel:hover>a{
    display:block
} */
/* .left .sidedisplay{
    display:none
}
.left:hover .sidedisplay{
    display: block;
} */
.beRobinText {
  color: white;
  margin: auto 50px;
}
.problem-mobilealignment {
  padding-top: 5%;
}
.idea-person {
  width: 48px;
  height: 48px;
  display: block;
  margin: auto;
  margin-left: 47%;
}
.ideaperson-milestone {
  color: #ffffff;
  font-size: 25px !important;
}
.ideaperson-milestonetext {
  margin-left: 4%;
}
.ideaperson-milestoneline {
  margin-top: 15px;
}

.ideaaddress-icon {
  width: 48px;
  height: 48px;
  display: block;
  margin: auto;
  margin-left: 42%;
}
.mobileview-hear {
  display: none !important;
}
.laptopview-hear {
  display: block !important;
}

.homeIdeaCityText {
  margin-left: 14%;
}
.homeIdeaCityline {
  margin-left: 52%;
}
.homeIdeaRobinText {
  margin-left: 10%;
}
.homeideaDoneText {
  margin-left: 0%;
}
.academyIdeaCityText {
  margin-left: 12%;
}
.academyIdeaCityline {
  margin-left: 51%;
}
.academyIdeaRobinLine {
  margin-left: 48%;
}
.academyRobinImg {
  margin-left: 40%;
}
.academyMilestoneRobinText {
  margin-left: -7%;
}
.homeMileStoneText {
  margin-left: -5%;
}
.academyStudentMilestoneText {
  margin-left: -1%;
}
@media screen and (max-width: 768px) {
  .academyStudentMilestoneText {
    margin-left: 0%;
  }
  .homeMileStoneText {
    margin-left: -0%;
  }
  .academyMilestoneRobinText {
    margin-left: 0%;
  }
  .academyRobinImg {
    margin-left: 38%;
  }
  .academyIdeaRobinLine {
    margin-left: 50%;
  }
  .academyIdeaCityline {
    margin-left: 51%;
  }
  .academyIdeaCityText {
    margin-left: 7%;
  }
  .homeIdeaCityline {
    margin-left: 51%;
  }
  .subHeadingText {
    margin-left: 0;
  }
  .timelineparagraph {
    margin-left: 0;
  }
  .laptopview-hear {
    display: none !important;
  }

  .mobileview-hear {
    display: block !important;
  }
  .homeideaDoneText {
    margin-left: 4%;
  }
  .ideaperson-milestoneline {
    width: 17px;
    margin-top: 15px;
  }
  .ideaperson-milestonetext {
    margin-left: 4%;
  }
  .ideaperson-milestone {
    color: #ffffff;
    font-size: 25px !important;
    margin-left: 0px;
  }
  .idea-person {
    width: 48px;
    height: 48px;
    margin-left: 44%;
  }
  .ideaaddress-icon {
    margin-left: 45%;
  }
  .homeIdeaCityText {
    margin-left: 8%;
  }
  .homeIdeaRobinText {
    margin-left: 6%;
  }

  .whoWeAreImg-border {
    float: initial;
    margin: auto;
    text-align: center;
  }

  .carousel-control {
    width: 8%;
  }
  .problem-mobilealignment {
    padding-top: 10%;
  }
  .beRobinText {
    color: white;
    margin-bottom: 0;
    margin-right: 0px !important;
  }
  .horizontalLine {
    border-bottom: 0px solid white;
  }
  .headingText {
    font-size: 30px;
  }
  .text {
    font-size: 30px !important;
  }
  .bannertext {
    font-size: 30px !important;
  }
  .txtButtonBox {
    display: block;
  }
}

/*instagram feed css start start*/
#instafeed {
  max-width: 1080px;
  width: 100%;
  margin: auto;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
#instafeed a {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  position: relative;
  width: 50%;
  background: white;
}
@media only screen and (min-width: 580px) {
  #instafeed a {
    width: 25%;
  }
}
#instafeed a img {
  display: block;
  width: 100%;
}
/*instagram feed css start ends*/

/* the idea section*/
.idea-leftside {
  margin-top: 74px;
  margin-left: -40px;
}
.ideaLeftParagraph {
  padding: 0 !important;
  padding-top: 9px !important;
  float: left;
  width: 403px;
  text-align: left;
  color: white;
}
.boardscore {
  margin-top: 15px;
  margin-left: -1%;
}
.journeyImg {
  display: flex;
  flex-direction: row;
}

/*Media query for ipad pro & ipad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .journeyImg {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  .whoWeAreImg-border {
    margin: auto;
  }
  .whoWeAreImg-border {
    margin: auto;
  }
  .boardscore {
    margin-top: 15px;
    margin-left: auto;
  }
  .boardimg {
    fill: #ffffff;
    width: 48px;
    height: 48px;
    display: block;
    margin: auto;
    margin-left: auto;
  }
  .milestone-line {
    margin-left: auto;
  }
  .talktousboxing:hover .overlay {
    bottom: 0;
    height: 68%;
    width: 130px;
    margin: auto;
    border: 2px solid white;
  }
  .ideaperson-milestonetext {
    margin-left: auto;
  }
  .robinImg {
    width: 66px;
    height: 66px;
    margin-left: auto;
  }
  .homeIdeaRobinText {
    margin-left: auto;
  }
  .homeIdeaCityText {
    margin-left: auto;
  }
  .homeIdeaCityline {
    margin-left: auto;
  }
  .ideaaddress-icon {
    margin-left: auto;
  }
  .academyIdeaCityText {
    margin-left: auto;
  }
  .academyRobinImg {
    margin-left: auto;
  }
  .idea-person {
    margin-left: auto;
  }
  .ideaperson-milestonetext {
    margin-left: auto;
  }
  .boardline {
    margin-left: auto;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 990px) {
  .navbar-default .navbar-nav > li > a {
    height: 30px;
  }
  .horizontalLine {
    display: none;
  }
  .horizontalInvisibleLine {
    display: none;
  }
}

/*Media query for ipad pro & ipad*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) {
  .talktousboxing:hover .overlay {
    bottom: 0;
    height: 88%;
    width: 130px;
    margin: auto;
    border: 2px solid white;
  }
}

.first-txt {
  font-size: 4rem;
  font-weight: bold;
  text-align: center;
  color: white;
}

.wedding-image-section {
  position: relative;
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../assets/weddingimage1.jpg");
  height: 90vh;
  background-size: cover;
  background-repeat: no-repeat;
}

.form-title {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  padding-bottom: 20px;
  padding-top: 20px;
}

.user-input-box {
  padding-bottom: 15px;
  position: relative;
}

.user-input-box input {
  height: 40px;
  width: 72%;
  padding: 0 30px;
  margin-left: 102px;
}

.user-input-box input::placeholder {
  font-size: 17px;
  padding-left: 2px;
  color: #8f8a8a;
}

.user-input-box i {
  position: absolute;
  top: 20%;
}

.user-input-box .icon {
  left: 110px;
  background-color: lightgrey;
  font-size: medium;
}

.form-submit-btn {
  margin-top: 5px;
}

.form-submit-btn input {
  display: block;
  width: 70%;
  font-size: 15px;
  margin-top: 10px;
  padding: 10px;
  border: none;
  border-radius: 30px;
  color: #fff;
  background: #ff5f1f;
  margin-left: 15%;
}

/* 
input[type="radio"]{
    display: none;
  }
  input[type="radio"] + label span {
    display: inline-block;
    width: 15px;
    height: 15px;
    vertical-align: middle;
    border: 2px solid rgb(25, 151, 3);
    border-radius: 50%;
    padding: 2px;
    margin:0 5px;
  }
  input[type="radio"]:checked + label span {
    width: 50px;
    height: 50px;
    background: rgb(25, 151, 3);
    background-clip: content-box;
    font-weight: 800;
    font-size: 22px;
  }   */

/* .toggleForm{
      display: inline;
      background: white;
      padding-bottom: auto;
      height: 100px;
      width: 72%;
      padding: 0 10px;
      margin-bottom: 15px;
      margin: 50px;
      font-size: 18px;
      color: #165D31;
      margin-left: 100px;
  } */

.cityabc {
  padding-bottom: 15px;
  height: 40px;
  margin-bottom: 15px;
  width: 70%;
  padding: 0 30px;
  margin-left: 100px;
  font-size: 17px;
  padding-left: 2px;
  color: #8f8a8a;
}

.cityinvite {
  padding-bottom: 15px;
  height: 40px;
  margin-bottom: 15px;
  width: 70%;
  padding: 0 30px;
  margin-left: 100px;
  font-size: 17px;
  padding-left: 2px;
  color: #8f8a8a;
}

.guestform {
  background: #fafae5;
  height: auto;
  margin-left: 25vw;
  width: 40vw;
}

.guesttext {
  display: flex;

  /*this centers the text horizontally*/
  justify-content: center;

  /*this centers the text vertically*/
  align-items: center;
  height: 200px;
  font-size: 1.8rem;
  margin-left: 20%;
  margin-right: 20%;
  height: 40vh;
  padding: 10px;
}

.guest2text {
  display: flex;

  /*this centers the text horizontally*/
  justify-content: center;

  /*this centers the text vertically*/
  align-items: center;
  font-size: 2rem;
  margin-left: 25%;
  margin-right: 20%;
  width: 50%;
  padding: 10px;
}

.guestbox {
  padding: 0px;
}

/* .guestbox img
  {
    width: 700px;
  } */

.user-input-box-m {
  padding-bottom: 15px;
  position: relative;
}

.user-input-box-m input {
  height: 40px;
  width: 72%;
  padding: 0 30px;
  margin-left: 102px;
}

.user-input-box-m input::placeholder {
  font-size: 17px;
  padding-left: 2px;
  color: #8f8a8a;
}

.user-input-box-m i {
  position: absolute;
  top: 20%;
}

.user-input-box-m .icon {
  left: 110px;
  background-color: lightgrey;
  font-size: medium;
}

.citymeal {
  padding-bottom: 15px;
  height: 40px;
  margin-bottom: 15px;
  width: 70%;
  padding: 0 30px;
  margin-left: 100px;
  font-size: 17px;
  padding-left: 2px;
  color: #8f8a8a;
}

.toggleForm {
  padding-bottom: 15px;
  height: 40px;
  margin-bottom: 15px;
  width: 70%;
  padding: 0 30px;
  margin-left: 100px;
  font-size: 17px;
  padding-left: 2px;
  color: #8f8a8a;
}

.guestcontent {
  /* margin: 8rem; */
  color: white;
  padding: 10%;
}

.guestcontent .newstext {
  padding-left: 6px;
  padding-right: 6px;
  font-size: 20px;
  line-height: 1.6;
  text-align: center;
}

.guest-container .column-img {
  width: 100%;
  background-position: center;
}

.imgbox {
  /* width: 100%; */
  padding: 0px;
}

@media (max-width: 480px) {
  * {
    font-size: 4vw;
  }
  .first-txt {
    left: 20%;
  }
  .hashtag {
    left: 5%;
    font-size: 90%;
  }
  .guesttext {
    margin-left: 0%;
    margin-right: 0%;
  }

  .guestform {
    margin-left: 0;
    width: 100%;
  }

  .user-input-box input {
    height: 30px;
    margin-left: 15%;
    margin-right: 15%;
  }

  .cityabc,
  .toggleForm,
  .citymeal,
  .cityinvite {
    width: 74%;
    margin-left: 57px;
  }

  .selector {
    height: 30px !important;
  }

  .user-input-box-m input {
    margin-left: 58px;
    height: 30px;
  }

  .icon {
    left: 65px !important;
    top: 10% !important;
  }

  .txtButtonBox2 {
    padding: 20px 20px !important;
    font-size: medium;
    display: block !important;
  }
}

.txtButtonBox2 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  background: #f16f4f;
  padding: 40px 40px;
}

/* code by jitu Sharma for mobile responsive  */

@media only screen and (max-width: 480px) {
  .wa-icon {
    width: 20px;
  }
  .img-text-combination img {
    width: 120px;
    height: 120px;
  }
  .first-txt {
    top: 40%;
  }
  .wedding-image-section {
    height: 70vh;
  }
  .parallax2 {
    width: 100% !important;
    overflow-x: hidden;
  }
  .guestform p {
    padding-right: 20px;
    padding-left: 20;
  }
}
